SDL_WINDOWPOS_CENTERED_DISPLAY(3)

NAME
SDL_WINDOWPOS_CENTERED_DISPLAY - Used to indicate that the window position should be centered.

SYNOPSIS
#include <SDL3/SDL_video.h>

#define SDL_WINDOWPOS_CENTERED_DISPLAY(X)  (SDL_WINDOWPOS_CENTERED_MASK|(X))

DESCRIPTION

SDL_WINDOWPOS_CENTERED is the same, but always uses the primary display instead of specifying one.

MACRO PARAMETERS

X   the SDL_DisplayID of the display to use.

AVAILABILITY
This macro is available since SDL 3.2.0.